/*
************************
Author: ASCENT DIGITAL MEDIA
************************
Date created: Jan 26, 2016
************************
Description: This file contains CSS for the search page


Colors:
	red-orange    #d0461f
	red:          #ae162b
	yellow:       #ffc627
	orange:       #ec7727	
	blue hover    #0068ac
	button text   #3b464d	

*/
.page-gsearch .region.region-content ol li:nth-child(odd) { background: #f1f1f1; }
.page-gsearch .region.region-content ol li {
	margin: 0 !important;
	padding: 10px 20px 20px 20px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.page-gsearch .region.region-content ol li:hover { background: #e4e4e4; }
.page-gsearch .search-results .title { font-size: 1.8rem !important; }
.page-gsearch #edit-submit--2.form-submit {
    text-transform: uppercase;
    color: #3b464d;
    background-color: #ffc627;
    font-weight: 400;
    font-size: 13px;
    padding: 10px 20px;
    border-radius: 0;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    /*bottom: 1px;*/
}
.page-gsearch #edit-submit--2.form-submit:hover{ color: #0068ac; text-decoration: underline; }
.page-gsearch .form-item.form-type-textfield.form-item-search-keys {
	margin:  0 !important;
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
}
.page-gsearch .google-appliance-results-control-bar div em { color: #EF7521; }
/*.page-gsearch input[type="text"], .page-gsearch input[type="email"], .page-gsearch input[type="password"] { height: 35px !important; }*/

.page-gsearch .title a.external-link { color: #ae162b !important; }
